» Ubuntu » Paquets

Error

two or more packages specified (baycomusb lucid)